.material-info strong {
    color: #D2A334;
    font-weight: normal;
}

.price-table table thead th {
    padding: 0 1.2rem;
}

.flat-info-left-main {
    margin-bottom: 8rem;
}

@media (max-width: 767px) {
    .flat-info-left-main {
        margin-bottom: 2.4rem;
    }
}

.flat-info-left-bottom .text-light {
    font-size: 1.6rem;
}

.flat-info-left-main {
    flex-wrap: wrap;
}

.flat-info-left-main h4 {
    flex-basis: 100%;
}

.image-map-img-box image {
    width: 100%;
}

.full-img-section {
    margin-bottom: -1px;
}

@media (min-width: 1920px) {
    .hero-section { margin-top: -11rem; }
}

@media (min-width: 2560px) {
    .hero-section { margin-top: -12rem; }
}

@media (min-width: 3000px) {
    .hero-section { margin-top: -13rem; }
}

.video-container {
    aspect-ratio: 16 / 9;
}

@media (max-width: 767px) {
    .flat-info-right-table table {
        margin-bottom: 4rem;
    }

    .flat-info-right-top {
        order: 1;
    }

    .flat-info-right-table {
        order: 2;
    }

    .flat-info-right-situation {
        order: 4;
    }

    .flat-info-right-bottom {
        order: 3;
        margin-bottom: 4rem;
    }

    .flat-info-left-main-left.detail-mobile,
    .flat-info-left-bottom.detail-mobile {
        padding: 2rem;
    }
}

@media (max-width: 767px) {
    .hero-news-outer {
        padding-bottom: 4rem;
    }
}

@media (max-width: 991px) {
    .hero-text h1 {
        margin-left: 0;
    }
}

@media (max-width: 767px) {
    .hero-text h1 {
        margin-left: 2.4rem;
    }

    .hero-text h1 strong {
        margin-left: -2.4rem;
    }
}

.hidden {
    display: none;
}

.btn-submit {
    display: none;
}